/* Why Us Block */
.why-us {
    text-align: center;
    margin-bottom: 1rem;
}

.why-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: var(--space-card-gap);
}

.why-card {
    padding: 2rem 1.5rem;
    text-align: center;
    background: #fff;
    border-radius: 14px;
}
.why-card:hover {
    transform: translateY(-10px);
    background: var(--primary-green);
    color: #fff;
}
.why-card:hover i {
    color: #fff;
}
.why-card i {
    font-size: 2.5rem;
    color: var(--primary-green);
    margin-bottom: 1.5rem;
}

.why-card h3 {
    margin-bottom: 1rem;
    font-size: 1.2rem;
}

.why-card p {
    font-size: 0.9rem;
    /* color: var(--text-muted); */
}
